body {
	margin: 0;
	padding: 0;
	background-color: #FFFFCC;
	color: white;
	background-image: url(img/bg.jpg);
	background-repeat: repeat-x;
	font: verdana, "Times New Roman", Times, serif;
	font-size: medium;
}

body * {
	margin: 0;
	padding: 0;
}

#wrapper {
	background-color: #def5a5;
	color: black;
	margin: 30px 40px 30px 40px;
	padding: 0px;
}

#firstnavigation{
	background: #353535 url("graphics/contactdetails.jpg") left repeat-x;
	height:50px;
	padding:5px;
}

#firstnavigation ul{
	list-style: none;
}
#firstnavigation li {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:x-small;
	display: block;
	float: right;
	padding: 2px 5px;
	color:white;
}

#firstnavigation li a {
	color: white;
	text-decoration:underline;
}
#firstnavigation li a:hover {
	color: yellow;
	text-decoration:underline;
}

#topnavigation {
	font-size: small;
	padding-left: 3px;
	margin-bottom: 0px;
	position: relative;
	overflow: auto;
}

#topnavigation ul {
	list-style: none;
	width: 100%;
}
#topnavigation li {
	padding: 7px 15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
}
#topnavigation li a {
	text-decoration: none;
	color:white;
	
}
#topnavigation li {
	display: block;
	float: left;
	}
	
#topnavigation {
	border-top: 1px solid #0fa23f;
	border-bottom: 1px solid #0fa23f;
	background: #353535 url("graphics/navbar.gif") left repeat-x;
	color: #fff;
}

#topnavigation li {
	background: transparent url("graphics/navpipe.gif") right no-repeat;
}

	

#topnavigation li a:hover {
	color: yellow;
	text-decoration:underline;
}




#contactdetails{
	background: #353535 url("graphics/contactdetails.jpg") left repeat-x;
	height:20px;
	border-bottom: 1px solid green;
	padding:5px;
}

#contactdetails ul{
	list-style: none;
}
#contactdetails li {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:small;
	display: block;
	float: left;
	padding: 2px 5px;
	color:white;
}

#contactdetails li a {
	color: white;
	text-decoration:underline;
}
#contactdetails li a:hover {
	color: yellow;
	text-decoration:underline;
}

#sidenavigation {
float:left;
width: 225px;
margin-top:15px;
margin-left:5px;
}
#sidenavigation p {
font-size:medium;
}

#sidenavigation ul {
margin: 0;
padding: 0;
list-style-type: none;
}
	
#sidenavigation li { 
	margin: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small; }


#sidenavigation li a{
	display: block;
	font-size:small;
	color: green;
	width: 12em;
	text-decoration: none;
	border-bottom: 1px green dotted;
	padding-top: 8px;
	padding-right: 7px;
	padding-bottom: 8px;
	padding-left: 8px;
}

#sidenavigation li a:hover{
background-color:green;
color: yellow;
border-left: 5px yellow solid;
text-decoration:underline;
}


#sidenavigation li a.pageon:link{
	display: block;
	background-color:#c1e270;
	font-size:small;
	color: green;
	width: 12em;
	text-decoration: none;
	border-left: 5px yellow solid;
	border-bottom: 1px green dotted;
	padding-top: 8px;
	padding-right: 7px;
	padding-bottom: 8px;
	padding-left: 8px;
}

#sidenavigation li a.pageon:visited{
	display: block;
	background-color:#c1e270;
	font-size:small;
	color: green;
	width: 12em;
	border-left: 5px yellow solid;
	border-bottom: 1px green dotted;
	padding-top: 8px;
	padding-right: 7px;
	padding-bottom: 8px;
	padding-left: 8px;
}

#sidenavigation li a.pageon:hover{
	display: block;
	background-color:#c1e270;
	font-size:small;
	color: green;
	width: 12em;
	text-decoration:underline;
	border-left: 5px yellow solid;
	border-bottom: 1px green dotted;
	padding-top: 8px;
	padding-right: 7px;
	padding-bottom: 8px;
	padding-left: 8px;
}

#sidenavigation li a.pageon:active{
	display: block;
	background-color:#c1e270;
	font-size:small;
	color: green;
	width: 12em;
	border-left: 5px yellow solid;
	border-bottom: 1px green dotted;
	padding-top: 8px;
	padding-right: 7px;
	padding-bottom: 8px;
	padding-left: 8px;
}



#sidenavigation li a.menuheader{
	display: block;
	background-color:green;
	font-size:small;
	color: yellow;
	width: 12em;
	text-decoration: none;
	border-left: 5px yellow solid;
	border-bottom: 1px green dotted;
	padding-top: 8px;
	padding-right: 7px;
	padding-bottom: 8px;
	padding-left: 8px;
}

#latestnews {
	margin:0px 0px 20px 0px;
	border:1px solid #006633;
	color:white;
	background-color: #cadd8e;
	color: black;
	float:left;
	width:215px;
	padding:0px;
}

#latestnews h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:white;
	padding:3px;
	font-size:1em;
	background: green url("graphics/contactdetails.jpg") left repeat-x;
	line-height:1.7em;

}

#latestnews p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:black;
	padding:3px;
	font-size:small;
	line-height:1.4em;
}


#latestnews h2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:green;
	padding:3px;
	font-size:1em;
	line-height:1.2em;
}


#latestnews a {
font-family:Verdana, Arial, Helvetica, sans-serif;
  background-image: url(graphics/arrow.gif);
  background-position: right;
  background-repeat: no-repeat;
  text-align:right;
  padding-right: 20px;
  padding-left:5px;
  font-size:0.9em;
color:green;
text-decoration: none;
}

#latestnews a:hover{
text-decoration:underline;
}

#latestupdates {
	margin:0px 0px 20px 0px;
	border:1px solid #006633;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:white;
	background-color: #cadd8e;
	color: black;
	float:left;
	width:215px;
	padding:0px;
}

#latestupdates p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:black;
	padding:3px;
	font-size:small;
	line-height:1.4em;
}

#latestupdates h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:white;
	padding:3px;
	background: green url("graphics/contactdetails.jpg") left repeat-x;
	font-size:1em;
	line-height:1.7em;

}

#latestupdates h2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:green;
	padding:3px;
	font-size:1.4em;
	line-height:1.2em;
}


#latestupdates a {
  background-image: url(graphics/arrow.gif);
  background-position: right;
  background-repeat: no-repeat;
  text-align:right;
  padding-right: 20px;
  padding-left:5px;
  font-size:0.9em;
color:green;
text-decoration: none;
}

#latestupdates a:hover{
text-decoration:underline;
}
	

#contactinfo {
	margin:0px 0px 20px 0px;
	border:1px solid #006633;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:white;
	background-color: #cadd8e;
	color: black;
	float:left;
	width:215px;
	padding:0px;
}

#contactinfo p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:black;
	padding:3px;
	font-size:small;
	line-height:1.4em;
}

#contactinfo h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:white;
	padding:3px;
	background: #353535 url("graphics/contactdetails.jpg") left repeat-x;
	font-size:0.9em;
	line-height:1.7em;

}

#contactinfo h2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:green;
	padding:3px;
	font-size:1.4em;
	line-height:1.2em;
}


#contactinfo a {
  background-image: url(graphics/arrow.gif);
  background-position: right;
  background-repeat: no-repeat;
  text-align:right;
  padding-right: 20px;
  padding-left:5px;
  font-size:0.9em;
color:green;
text-decoration: none;
}

#contactinfo a:hover{
text-decoration:underline;
}
	
#main {
	margin-top: 15px;
}

#content {
	margin:0 15px 0 240px;
	border:1px solid #006633;
	background-color: white;
	color: black;
}

#mainfeaturetwo{
	background-image: url(graphics/mainimgtwo.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	background-color: white;
	color: white;
	height: 100%;
	padding-top: 2em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
}

#mainfeaturelocal {
	background-image: url(graphics/mainimg1.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	background-color: white;
	color: white;
	height: 100%;
	padding-top: 2em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
}

#mainfeaturehome {
	background-image: url(graphics/mainimg3.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	background-color: white;
	color: white;
	height: 100%;
	padding-top: 2em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
}

#mainfeatureabout {
	background-image: url(graphics/mainimg4.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	background-color: white;
	color: white;
	height: 3%;
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 220px;
}

#mainfeaturesitemap {
	background-image: url(graphics/mainimg12.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	background-color: white;
	color: white;
	height: 3%;
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 220px;
}
#mainfeaturelinks {
	background-image: url(graphics/mainimg10.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	background-color: white;
	color: white;
	height: 3%;
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 220px;
}

#mainfeaturevisitor {
	background-image: url(graphics/mainimg12.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	background-color: white;
	color: white;
	height: 3%;
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 220px;
}

#mainfeatureawards {
	background-image: url(graphics/mainimg14.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	background-color: white;
	color: white;
	height: 3%;
	padding-top: 2em; 
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 220px;      
}

#mainfeatureaccessibility {
	background-image: url(graphics/mainimg15.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	background-color: white;
	color: white;
	height: 3%;
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 220px;
}

#mainfeaturedoxford{
	background-image: url(graphics/mainimgdoxford.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	background-color: white;
	color: white;
	height: 3%;
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 220px;
}


#mainfeaturehistory {
	background-image: url(graphics/mainimg13.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	background-color: white;
	color: white;
	height: 3%;
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 220px;
}



#mainfeaturenews {
	background-image: url(graphics/mainimg16.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	background-color: white;
	color: white;
	height: 3%;
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 220px;
}

#mainfeaturefriends {
	background-image: url(graphics/mainimg11.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	background-color: white;
	color: white;
	height: 3%;
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 220px;
}


#mainfeaturehome h2 {
	margin:0;
	font-weight: normal;
	font-size: 140%;

}
#mainfeature h2 {
	margin:0;
	font-weight: normal;
	font-size: 140%;

}
#mainfeature p {
	font-size: 110%;
}

#mainfeature p.more a:link, #mainfeature p.more a:visited {
	color: white;
	background-image: url(img/more-bullet.gif);
	background-repeat:no-repeat;
	background-position: center left;
	padding-left: 14px;
}

#mainfeature p.more {
	margin-top: 0;
	text-align: right;
}


#content .inner {
	font:verdana, "Times New Roman", Times, serif;
	margin:20px 40px 10px 40px;
}

#content .inner p{
	font-family: verdana, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
}

#content .inner h2 {
font: normal x-large verdana, "Times New Roman", Times, serif;
	color: green;
	padding-bottom: 0.1em;
	border-bottom: 2px solid green;

}

#content .inner h1 {
font: normal large verdana, "Times New Roman", Times, serif;
	color: green;
}

#content .inner h3 {
font: normal 1.2em verdana, "Times New Roman", Times, serif;
	color: green;
}

sitemap links
#content .inner li.links {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:green;
font-weight:bold;
}
#content .inner li.links a:link{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:green;
font-size:small;
font-weight:bold;
text-decoration:underline;
}
#content .inner li.links a:visited{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:green;
font-size:small;
font-weight:bold;
text-decoration:underline;
}


#content .inner li.links a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:yellow;
font-size:small;
font-weight:bold;
text-decoration:underline;
background-color:green;
}


#content .inner li.links a:active{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:green;
font-size:small;
font-weight:bold;
text-decoration:underline;
}

#content .inner ul.links {
list-style:square;
color:green;
margin-left:100px;
line-height:1.8em;
}
#content .inner li.sublinks a{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:green;
font-size:smaller;
text-decoration:underline;
}
#content .inner ul.sublinks {
list-style:square;
color:green;
margin-left:115px;
}
#content a:link {
font: normal 1em verdana, "Times New Roman", Times, serif;
	color: green;
	text-decoration:underline;
}

#content a:hover {
font: normal 1em verdana, "Times New Roman", Times, serif;
	color:#003300;
	text-decoration:underline;
}
#content a:visited {
font: normal 1em verdana, "Times New Roman", Times, serif;
	color: green;
	text-decoration:underline;

}

#content .inner ul.focusareasheaders {
	color:#000033;
	font-size:17px;
	margin-left: 30px;
	margin-top:10px;
	margin-bottom:10px;
	list-style: none;

}

#content .inner ul li.focusareasheaderslisted {
font-family:verdana, "Times New Roman", Times, serif;
font-size:0.9em;
font-weight:bold;
margin: .6em 0;

}


#content .inner ul {
list-style:square;


}
#content .inner ul li.focusareas {
font-family:verdana, "Times New Roman", Times, serif;
color:black;
font-size:1em;
font-weight:normal;
margin: 1em 0;
margin-left:50px;

}

#content .inner ul.focusareaslist {
	color:#000033;
	font-size:100%;
	margin-left: 80px;
	margin-top:10px;
	margin-bottom:10px;

}

#content .inner ul li.focusareaslisted {
font-family:verdana, "Times New Roman", Times, serif;
font-size:110%;
margin: .6em 0;

}



#content .inner h3 {
	font-size: 100%;
	font-weight:100;
}

#content .inner p.focusareas {
font-family:verdana, "Times New Roman", Times, serif;
font-size:medium;
color:#000033;
line-height:1.4em;
}
#footer {
  width: 100%;
  border-top: 1px solid green;
  border-bottom: 1px solid green;
  margin-top: 10px;
  clear: both;
}
#footer p {
font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 90%;
  text-align:center;
  color: green;
  margin: 0;
  padding: 0.2em 0 0.2em 0;
}

#footer a {
color:green;
text-decoration:underline;
}

#footer a:hover {
color:yellow;
background-color:green;
text-decoration:underline;
}

#bottommenu {
  width: 100%;
	background: green url("graphics/contactdetails.jpg") left repeat-x;
	height:25px;
  margin-top: 10px;
  clear: both;
}
#bottommenu p {
font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: small;
  text-align:center;
  color: white;
  margin: 0;
  padding: 0.2em 0 0.2em 0;
  
}

#bottommenu a{
color:white;
text-decoration:underline;
}

#bottommenu a:hover{
color:yellow;
text-decoration:underline;
}

#ifweb p {
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:right;
margin-top:5px;
margin-right:20px;
font-size:x-small;
color:green;
}

#ifweb a:link {
color:green;
text-decoration:underline;
}

#ifweb a:visited {
color:green;
text-decoration:underline;
}

#ifweb a:hover {
color:yellow;
text-decoration:underline;
background-color:green;
}

#ifweb a:active {
color:green;
text-decoration:underline;
}
#links {
	float: left;
	height: 70px;
	width: 350px;
	margin-top: 45px;
	margin-left: 40px;
}
#header {
	background:green url("graphics/header_background.jpg") right repeat;
	height: 134px;
}

#social {
float:left;

}

#social p {
color:white;
float:left;
}

#social a:link, #social a:visited, #social a:active {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.6em;
color:white;
}

#social a:hover {
color:yellow;
}

#twitter {
float:right;
}
